打印

有关iBCS的问题

有关iBCS的问题

最近有需求要在lenny下安装iBCS软件包, 查了下资料才发现最新的iBCS-base只在woody出现, 不知现在想安装iBCS软件包该怎么操作? lenny下有新的无可替代的软件包, 或者可否向下兼容安装woody下的iBCS? 恳请大侠们不吝赐教!!! 急!
附上链接:
软件包: ibcs-base (981105-3)

TOP